Subject: Re: CIA hook for contrib/

From: Eric Raymond <[email-masked]>
Date: Wed, 21 Apr 2010 17:55:10 -0400

Petr Baudis <[email-masked]>:
> Thanks for doing all the changes!

Thanks for the review.  You pushed me into doing two things I was
naggingly aware I ought to do but hadn't gotten around to: (1) XML-RPC
support from the Python version (alas, it's too hard from shell), and
(2) fixing the scripts so that they can be entirely informed by config
variables, no modifications or command-line switches required.

You can read about the current state of play at 

    <http://www.catb.org/esr/ciabot/>.

I've spent the last couple of hours testing
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>